### Method

# Camel Session get_user_cache_dir

since: 3.4

#### Declaration [src]

    const gchar*
    camel_session_get_user_cache_dir (
      CamelSession* session
    )

#### Description [src]

Returns the base directory under which to store user-specific mail cache.

Available since: 3.4

Gets property | `Camel.Session:user-cache-dir`

#### Return value

Type: `const gchar*`

The base directory for mail cache.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.